<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.576" width="0.385" mass="0.097" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="ruedas/385-65_R225.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.025" isCareWheel="false" tireTrackAtlasIndex="1" />
    </default>
</wheel>
